/*- emeritos styles - Drupal6x - 17/04/09 @ author:signalkuppe: www.signalkuppe.com */





/* ########## Graphics ########## */

/* ## In the css you will find everything about template's look and feel (backgorunds, colors, list-styles ecc..) ## */





body {
	background-color: #e4e4e4;
	background-image: url(/wifi2/themes/wifi/img/fondo2.jpg);
	background-repeat:  repeat-x;
	background-position: top;
	padding-top: 0px;
	}

	

#page {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	padding-top: 15px;
	}



img {border: 0;}



#header {
	background-position: 0px 0px;
}



#submenu { /*secondary links*/

	color:#505E61;

	font-family: Georgia, "Times New Roman", Times, serif;

	background-color: #e0dfdf;

	background-image: url(../wifi/img/fondomenu.gif);

	background-repeat: no-repeat;

	background-position: top;

	text-decoration: none;

	text-align: center;

	}

	

.path  p span {

	text-transform:uppercase;

	background:#e1e0e0;

	}

	

#header h1, #header p.sitetitle { /* site title */color:white;}

#header p.slogan{ /* site slogan*/color: #fff;}

	

#utilities input.form-submit{

	border: #FFFFFF 1px solid; 

	background:#2B2B2B; 

	color: #ffffff; 



}	



#utilities input.form-text {

	background: #7988b7;

	border:1px solid #ade1fa;

	color:white;

	}





#sitemission{ /*site mission*/background: url(../wifi/img/bgblock.gif) repeat-x top;}



#primary #sitemission p{color:#666;}



/*block styles*/



/*.defaultblock{

	border: thin solid #CCCCCC;

	margin: auto;

	padding: 1px;

} 

*/



/*gradient on top of blocks */

.defaultblock h2{color:#666;}	

.defaultblock h3{color:#666;}



.loginblock{

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 10px;

	border: thin solid #CCCCCC;

}

.loginblock ul li{background:none;}

	

.loginblock h2{

	color:white;

	background-color: #CCCCCC;

	background-image: url(../wifi/img/login.gif);

	background-repeat: no-repeat;

	background-position: 8px 4px;

	text-indent: 25px;

	}



.rsidebar .loginblock ul li{background:none;}









/*- Primary Contents */



#primary .title h2{color: #005a8c;}	

#primary .item .itemtext {color: #444;}

#primary .item .itemhead p.metadata {color: #666;}







#primary .singlepage img.destra { border: 1px solid #ccc;}

#primary .singlepage img.altobasso { border: 0px solid #ccc;}

.footer {
	color:#FFFFFF;
	background-image: url(img/footer_wifi.png);
	height: 130px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	background-repeat: no-repeat;
	text-align: center;
	background-position: center;
	}

.footer  img{border:none;}





/*----------list styles----------*/



.tabs ul li {

	background:none;

	padding:0;

	margin:0;

	list-style:none;

}





#primary ul{margin:10px 0 10px 0;}



/*lists in content*/



.item-list ul li{background:url('../wifi/img/leaf.gif') no-repeat 0px 2px;	list-style:none;}

.rsidebar ul li.expanded, .lsidebar ul.menu li.expanded {background: transparent url('../wifi/img/expanded.gif') no-repeat 2px .4em;}

.rsidebar ul li.collapsed, .lsidebar ul.menu li.collapsed {background: transparent url('../wifi/img/collapsed.gif') no-repeat 2px .4em;}



#primary .singlepage .node .content ul li,

.comment ul li{

/*lists in node content*/

list-style:none;

background:url('../wifi/img/leaf.gif') no-repeat 0px 2px;

}



#primary .singlepage .node .content .views-admin-links ul li,

.rsidebar .views-admin-links ul li,

.lsidebar .views-admin-links ul li{

/*wiews admin links */

list-style:none;

background:none;

}



/* og taxonomy links */



#primary .singlepage .view-og-ghp-ron .node .terms-inline ul li{

list-style:none;

background:none;

}



#primary .singlepage .node .content ol li{ /*ordered lists in node content*/list-style-type:decimal;}



.rsidebar ul.menu li,

.rsidebar .item-list ul li,

.rsidebar li.leaf,

.lsidebar ul.menu li,

.lsidebar .item-list ul li,

.lsidebar li.leaf 

{

	list-style-type: none;

	list-style-image: none;

	background: transparent url('../wifi/img/leaf.gif') no-repeat 2px .4em;

}



#user-login-form ul li{

	background: transparent url('../wifi/img/collapsed.gif') no-repeat 2px 1px;

}





ul.inline li {background: none;}





/*---------------tables---------------*/





#primary .node table tr td{border:0px}



thead th{

	color:white;

	background:#999999;

}



tr.even{background-color:#d1dee6;}

tr.odd{background-color:#ededed;}



td.region,td.module,td.container{

	background-color:#CDD6DE;

	border-bottom:1px solid #AAAAAA;

	color:#455067;

	}



td.menu-disabled,td.menu-disabled a{

	background-color:#D5C2C2;

	color:#000;

	}

hr {

  margin: 0;

  padding: 0;

  border: none;

  height: 1px;

  background: #578fc4;

}



dl dt{background:url(../wifi/img/square.gif) no-repeat 0 1px;}

span.form-required {color: #ffae00;}

.form-item ul li{list-style: none;}

.fieldset ul li{list-style: none;}



fieldset ul.clear-block li{background-image: none;}



#primary .content blockquote

{

    background-color:#eeeeee;

	border:1px solid #ccc;

	color:#666;

}







.preview .node{ /*node preview*/

background-color:#faf6d9;

border:4px dashed #e7e3c4;

	}



/*admin panel styles*/



div.admin-panel {background:url(../wifi/img/gradient.gif) repeat-x;}



#primary .messages ul li{list-style:none;}



#primary .messages .status{

     background-color:#d8fab6;

	 border:1px solid #3d7903;

	}



#primary .help .help{

     background-color:#FFFFCC;

	 border:1px solid #FFCC00;

	}

	

	

#primary .help .help ul li{ 

	 background: url(../wifi/img/lista.gif) no-repeat 0 7px;

	 list-style:none;

	}

	

	

#primary .admin-dependencies, #primary .admin-required {color:#999999;}	



#primary code{color:#000;}	



/*comments & links*/



.comment{

	background-color:#ededed;

	border:1px solid #ccc;

}



#comments .odd{

	background: #f0f3f8;

	border:1px solid #bdd8f4;

}

	

.comment-new .commentTitle a{

	background:url(../wifi/img/new.gif) no-repeat right 4px;

	padding-right:28px;

}



.comment .links ul li{

	list-style:none;

	background:none;

}





/*icons*/



.comment .links li.comment_delete{background:url(../wifi/img/commentdelete.gif) no-repeat;}

.comment .links li.comment_edit{background:url(../wifi/img/commentedit.gif) no-repeat;}

.comment .links li.comment_reply{background:url(../wifi/img/commentadd.gif) no-repeat;}

#primary .links li.comment_forbidden{background:url(../wifi/img/lock.gif) no-repeat;}

#primary .links li.comment_comments, 

#primary .view-og-ghp-ron .node .links li.comment_comments{background:url(../wifi/img/comments.gif) no-repeat;}

#primary .links li.blog_usernames_blog first{background:url(../wifi/img/blog.gif) no-repeat;}

.links li.comment_add, 

#primary .view-og-ghp-ron .node .links .comment_add{background:url(../wifi/img/comment_add.gif) no-repeat;}

.links .node_read_more, 

#primary .view-og-ghp-ron .node .links .node_read_more{background:url(../wifi/img/readmore.gif) no-repeat;}





/*taxonomy terms in node*/



.taxonomy{border-top:4px solid #eee;}

.taxonomy span{background:url(../wifi/img/tags.gif) no-repeat;}



p span.tagsteaser{

background:url(../wifi/img/tags.gif) no-repeat;

color:#24365c;

}



.preview .node .taxonomy ul li span{background:none;} /*no key icon in preview */





/*meta in nodes*/





.linksteaser {

border-bottom:1px dashed #ccc;

}



.metanode span.author,

.submitted a{background:url(../wifi/img/user.gif) no-repeat;}

.metanode span.date{background:url(../wifi/img/clock.gif) no-repeat 2px 0;}





.item-list .pager li.pager-current{

background-color:#ededed;

border:1px solid #ccc;

color:#333;

}





/*avatar*/



.picture img{

	border:1px solid #e1e0e0;

	background:white;

	}



.picture a:hover img{background:url(../wifi/img/bgavatar.gif) no-repeat bottom;}





/*signature in 6x */



.firma{

	border-top:1px solid #dfdede;

	color: #666;

}



.odd .firma{

	border-top:1px solid #bdd8f4;

	color:#3e6c9d;

}



/*forums*/



#primary .singlepage #forum ul.links li.forum{background:url(../wifi/img/post.gif) no-repeat 0px -1px;}



.singlepage #forum table tr.even{background-color:#ededed;}



.singlepage #forum table tr td.container{background-color: #FFF;}



/*profile*/



.profile h3{border-bottom:none;}



/*book & forum navigation*/



.book-navigation, .forum-topic-navigation{background:#eee;}



/*pools*/



#page .poll .bar .foreground{background-color:#156aa3;}



/*book links */



.links .book_printer{

background:url(../wifi/img/print.gif) no-repeat;



}



.links .book_add_child{

background:url(../wifi/img/add.gif) no-repeat;



}



#primary .content .book-navigation .menu li{

background:url(../wifi/img/figlio.gif) no-repeat 0 0px;

list-style:none;

list-style-image:none;

list-style-type:none;

}



/*search results*/



#primary .singlepage .search-results dt{background:url(../wifi/img/result.gif) no-repeat;}



#primary .singlepage .search-results p strong{ background: #FFFF99}



/*hidden div used to hide hidden form elements (such as paypal form)*/



.hide{visibility:hidden;height:5px;}





/* Collapsible fieldsets */

fieldset {border: 1px solid #ccc;}



/* Targets IE 7. Fixes background image in fieldsets. */

*:first-child+html fieldset {

  background-position: 0 0.65em;

  background-color: transparent;

}



fieldset ul.clear-block li { background-image: none;}



.feedcontainer .feedcontent{border-bottom:1px dashed #ccc;}

#primary .singlepage .feedsummary {border-bottom:1px dashed #ccc;}



#primary .singlepage #aggregator li { /*aggregator list*/

list-style:square;

background:none;

}



/*taxonomy term page */

.terminfo, .og-mission{ background:#fdffe5;}

#primary .terminfo p, .og-mission{color:#666600;}



/*form buttons*/



.form-submit{

border:3px double #ccc;

background:#858383;

color:#fff;

}

.search_box {

	text-align: right;

	padding-top: 24px;

	padding-right: 30px;

	padding-bottom: 0px;

	padding-left: 0px;

}.curvaizqblock {

	background-image: url(../wifi/img/curvaizq.png);

	background-repeat: no-repeat;

	background-position: left top;

}.topsupblock {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #00CC33;

	text-decoration: none;

}

.curvaderblock {

	background-image: url(../wifi/img/curvader.png);

	background-repeat: no-repeat;

	background-position: right top;

}

.curvaderinfblock {

	background-image: url(../wifi/img/curvader1.png);

	background-repeat: no-repeat;

	background-position: right bottom;

}

.fondoblock {

	background-image: url(../wifi/img/fondoblock.png);

	background-repeat:  repeat-x;

	background-position: center top;

	background-color: #fbf2a7;

	border-right-width: thin;

	border-left-width: thin;

	border-right-style: solid;

	border-left-style: solid;

	border-top-color: #c7c9b3;

	border-left-color: #C7C9B3;

}



.curvaizqinfblock {

	background-image: url(../wifi/img/curvaizq1.png);

	background-repeat: no-repeat;

	background-position: left bottom;

}.topinfblock {

	background-image: url(../wifi/img/topinf.png);

	background-repeat:  repeat-x;

	background-position: center bottom;

}



/*--------caja color---------*/

.liquid-round {
	MARGIN: 0px auto;
	WIDTH: 100%;
	
}
.top {
	WIDTH: 100%;
	HEIGHT: 24px;
	background-image: url(../wifi/img/top.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	font-size: 12px;
	color: #ffa607;
	text-align: left;
	text-indent: 12px;
	text-decoration: none;
	vertical-align: bottom;
	font-weight: bold;
}

.top SPAN {

	POSITION: relative;

	HEIGHT: 30px;

	background-image: url(../wifi/img/top-right.png);

	background-repeat: no-repeat;

	background-position: right top;

	display: block;

	padding-top: 5px;

}
/*--------caja anterior
.top {
	WIDTH: 100%;
	HEIGHT: 39px;
	background-image: url(../emeritos/img/top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: "Lucida Grande","Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	font-size: 14px;
	color: #00468b;
	text-align: left;
	text-indent: 20px;
	text-decoration: none;
	vertical-align: bottom;
	font-weight: bold;
}

.top SPAN {

	POSITION: relative;

	HEIGHT: 39px;

	background-image: url(../emeritos/img/top-right.gif);

	background-repeat: no-repeat;

	background-position: right top;

	display: block;

	padding-top: 10px;

}
---------*/
.center-content {
	PADDING-RIGHT: 9px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	POSITION: relative;
	width: 162px;
	background-color: #fff5a6;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ffa607;
	border-bottom-color: #ffa607;
	border-left-color: #ffa607;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(/wifi2/themes/wifi/img/fondobloque.png);
	background-repeat: repeat-x;
	background-position: center top;
	line-height: normal;
	font-size: 13px;
}

/*------fin caja color---------*/

P {

	MARGIN: 0px 0px 1em

}#csuperior {

	background-image: url(../wifi/img/curvasuperior.gif);

	background-repeat: no-repeat;

	background-position: top;

	height: 19px;

}

#cinferior {

	background-image: url(../wifi/img/curvainferior.gif);

	background-repeat: no-repeat;

	background-position: bottom;

	height: 14px;

}.desarrollo {

	text-align: center;

	vertical-align: middle;

}

.validacion {

	background-position: center;

	text-align: center;

	padding-top: 10px;

}
/*Bloque transparente--------------------------------------------------------------------*/
.toplinea {
	WIDTH: 100%;
	HEIGHT: 5px;
font-family: "Lucida Grande","Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	font-size: 14px;
	color: #fb6d15;
	text-align: left;
	text-indent: 20px;
	text-decoration: none;
	vertical-align: bottom;
	font-weight: bold;
}
